.small img { width: 982px; height: 1151px; }
.large img { width: 1280px; height: 1500px; }



body {
	background-color:#000;
	background-image:url(../images/bg.jpg);
	background-repeat:no-repeat;
	background-position:top;
	margin:0px;
	padding:0px;
	width:100%;
	height:100%;
}

#wrapper{
	position:relative;
	width:100%;
	height:100%;
	padding:0px;
}


#Table_01 {
	position:relative;
	width:1024px;
	height:100%;
	margin-left:auto;
	margin-right:auto;
}

#facebook {
    height: 25px;
    left: 295px;
    position: absolute;
    top: 22px;
    width: 115px;
}
#like {
    height: 25px;
    left: 410px;
    position: absolute;
    top: 22px;
    width: 115px;
}
#tweet {
    height: 25px;
    left: 185px;
    position: absolute;
    top: 22px;
    width: 115px;
}

#duasverdades {
	position:absolute;
	left:0px;
	top:0px;
	width:293px;
	height:57px;
}

#ahead {
	position:absolute;
	left:293px;
	top:0px;
	width:210px;
	height:57px;
}

#topLinks {
	position:absolute;
	left:503px;
	top:0px;
	width:521px;
	height:57px;
	background-image:url(../images/topLinks.png);
}

#logo {
	position:absolute;
	left:346px;
	top:61px;
	width:332px;
	height:127px;
	background-image:url(../images/logo.png);
}

#kassab {
	position:absolute;
	left:20px;
	top:191px;
	width:103px;
	height:165px;
}

#sarney {
	position:absolute;
	left:129px;
	top:191px;
	width:102px;
	height:165px;
}

#serra {
	position:absolute;
	left:236px;
	top:191px;
	width:105px;
	height:165px;
}

#arraes {
	position:absolute;
	left:346px;
	top:191px;
	width:102px;
	height:165px;
}

#dilma {
	position:absolute;
	left:452px;
	top:191px;
	width:119px;
	height:220px;
}

#lula {
	position:absolute;
	left:575px;
	top:191px;
	width:103px;
	height:165px;
}

#neves {
	position:absolute;
	left:682px;
	top:191px;
	width:103px;
	height:165px;
}

#temer {
	position:absolute;
	left:789px;
	top:191px;
	width:104px;
	height:165px;
}

#marina {
	position:absolute;
	left:899px;
	top:191px;
	width:104px;
	height:165px;
}

#mapa {
	position:absolute;
	left:20px;
	top:411px;
	width:983px;
	height:1153px;
}

#btLinks {
	position:absolute;
	left:0px;
	top:1585px;
	width:1024px;
	height:45px;
	background-image:url(../images/btLinks.png);
}
#btLinks2 {
	position:absolute;
	left:571px;
	top:10px;
	width:432px;
	height:35px;
}


p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFF;
	text-align:right;
	margin:0px;
	line-height:17px;
	padding:5px;
}


h1 {
    color: #85244E;
    font-family: 'Cherry Cream Soda', cursive;
    font-size: 20px;
    line-height: 30px;
    padding: 0;
    text-align: left;
}
